&[data-wp-content-nav-template="box"] {
  ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
  }
  li {
    padding-left: 0;
    display: table;
    width: 100%;
    margin: 4px 0;
  }
  a {
    border-left: 10px solid #6bac33;
    background: @color-grey;
    color: @color-blue;
    text-decoration: none;
    padding: 4px 18px;
    position: relative;
    font-size: 16px;
    height: 56px;
    display: table-cell;
    vertical-align: middle;
    box-sizing: border-box;
    z-index: 1;

    &:after {
      content: "";
      position: absolute;
      z-index: -1;
      top: 0;
      left: 0;
      width: 0;
      bottom: 0;
      background: @color-grey;
      transition: none;
    }
    &:before {
      content: " ";
      position: absolute;
      top: 0;
      height: 0;
      width: 0;
      left:0;
      right: 0;
      border-style: solid;
      border-width: 28px 24px 28px 0;
      border-color: transparent @color-green transparent transparent;
      z-index: -1;
      visibility: hidden;
    }
    &.wpContentNavActive {
      color: @color-white;

      &:after {
        background: @color-green;
        width: 100%;
      }
      &:before {
        left: -34px;
        visibility: visible;
      }
      &:hover {
        &:after {
          background: @color-green;

        }
      }
    }
    &:hover {
      &:after {
        background: #d4d4d4;
        width: 100%;
      }
    }
  }
  &.wpContentNavAlignLeft {
    a {
      border-left: none;
      border-right: 10px solid @color-green;
      &.wpContentNavActive {
        &:before {
          left: initial;
          right: -34px;
          border-color: transparent transparent transparent @color-green;
          border-width: 28px 0 28px 24px;
        }
      }
    }
  }
  &.wpContentNavEffectsEnabled {

  }
}
